My Oracle Support Banner

Upgrade from 3.3.2 to 3.4.2 Failed - OVMM Service is Not Starting Error: ovmm: unrecognized service (Doc ID 2269545.1)

Last updated on FEBRUARY 02, 2019

Applies to:

Oracle VM - Version 3.4.2 and later
Oracle Cloud Infrastructure - Version N/A and later
Linux x86-64

Symptoms

After upgrade of Oracle VM Manager from 3.3.2 to 3.4.2, ovmm service fails on start:

 

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.